.img-wrap{
  line-height: 1.8 !important;
}
.text-wrap a{
  margin-top: 15px;
}
.detail:has(.detail){
  margin-top: 0;
  h3.title{
    margin-bottom: 0 !important;
  }
}
.detail>.detail{
  margin-top: 25px;
  &>.img-wrap{
    flex-direction: column;
    gap: 10px 35px !important;
    .normal-text{
      font-size: 1.4rem;
    }
  }
  ul{
    margin-top: 20px;
    li{
      margin-top: 20px;
    }
  }
}

.flow-wrap{
  counter-reset: my-counter;
  flex-direction: column;
  width: 680px;
  margin:0 auto;
  gap: 55px 0 !important;
  .flow-item{
    counter-increment: my-counter;
    position: relative;
    &::after{
      content:'';
      width: 0;
      height: 0;
      border-style: solid;
      border-right: 16px solid transparent;
      border-left: 16px solid transparent;
      border-top: 18px solid #5dcb6f;
      border-bottom: 0;
      position: absolute;
      transform: translateX(-50%);
      left: 50%;
      bottom: calc((-55px / 2) - 18px);
    }
    &:nth-last-of-type(2){
      &::after{
        bottom: calc((-35px / 2) - 18px);
      }
    }
    &:last-of-type{
      &::after{
        content:none;
      }
    }
    .flow-title{
      margin-bottom: 5px;
      font-weight: bold;
      &::before{
        content: counter(my-counter);
        font-weight: bold;
        display: inline-block;
        width: 2.4rem;
        height: 2.4rem;
        text-align: center;
        background-color: #5dcb6f;
        color: #fff;
        line-height: 2.2rem;
        border-radius: 50%;
        margin-right: 7px;
      }
    }
    &:first-of-type{
      .img-wrap{
        gap: 0 20px !important;
      }
      .flow-text{
        margin-top: 0px;
      }
    }
  }
  .img-wrap{
    gap: 0px !important;
    line-height: 1.8 !important;
  }
  .flow-text{
    margin-top: 10px;
    font-size: 1.4rem;
  }
}

.topic-box{
  margin-top: 100px !important;
}

@media (width <= 750px) {
  .detail>.detail{
    margin-top: 25px;
    &>.img-wrap{
      flex-direction: column;
      gap: 10px 35px !important;
      .normal-text{
        font-size: 1.4rem;
      }
    }
    ul{
      margin-top: 10px;
      margin-bottom: 20px;
      li{
        margin-top: 10px;
      }
    }
  }

  .flow-wrap{
    width: 100%;
    gap: 40px 0 !important;
    .flow-item{
      &::after{
        border-right: 16px solid transparent;
        border-left: 16px solid transparent;
        border-top: 18px solid #5dcb6f;
        bottom: calc((-20px / 2) - 18px);
      }
      &:nth-last-of-type(2){
        &::after{
          bottom: calc((-12px / 2) - 18px);
        }
      }
      .flow-title{
        margin-bottom: 5px;
      }
      &:first-of-type{
        .img-wrap{
          gap: 0 20px !important;
          &:last-of-type{
            .flow-text{
              margin-bottom: 0 !important;
            }
          }
        }
        .flow-text{
          margin-top: -3px;
          margin-bottom: 15px;
        }
      }
    }
    .img-wrap{
      gap: 0px !important;
      line-height: 1.8 !important;
    }
    .flow-text{
      margin-top: 0px;
      font-size: 1.4rem;
    }
  }

  .topic-box{
    margin-top: 50px !important;
    .normal-text{
      margin-top: 0 !important;
    }
    a{
      margin-bottom: 25px;
    }
    .img-wrap img{
      margin-bottom: 0 !important;
    }
  }
}